<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">


        <WebView
            android:id="@+id/webview"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:visibility="visible" />


    </LinearLayout>



    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="25dp"
        android:layout_gravity="center"
        android:gravity="center"
        android:layout_weight="1"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/barcode_menu"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@drawable/btn_search" />
    </LinearLayout>


        <LinearLayout
            android:id="@+id/center_bot"
            android:layout_width="147dp"
            android:layout_height="50dp"
            android:layout_alignParentBottom="true"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_centerHorizontal="true"
            android:orientation="vertical"
            >
            <ImageView
                android:id="@+id/center_back_img"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:adjustViewBounds="true"
                android:scaleType="fitCenter"
                android:tint="@android:color/black"
                android:src="@drawable/nav_center_sev" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@android:color/black"
                />

        </LinearLayout>


    <LinearLayout
        android:id="@+id/speaker_menu"
        android:layout_toStartOf="@+id/center_bot"
        android:layout_marginEnd="-5dp"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:layout_gravity="center"
        android:gravity="center"
        android:background="@android:color/black"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/bottom_menu1"
            android:layout_width="15dp"
            android:layout_height="match_parent"
            android:src="@drawable/btn_sound"
            android:background="@android:color/black"
            />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/hamburger_menu"
        android:layout_toEndOf="@+id/center_bot"
        android:layout_marginStart="-5dp"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:layout_gravity="center"
        android:gravity="center"
        android:background="@android:color/black"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/bottom_menu3"
            android:layout_width="15dp"
            android:layout_height="match_parent"
            android:src="@drawable/btn_bottom"
            android:background="@android:color/black"
            />
    </LinearLayout>

    <FrameLayout
        android:id="@+id/fragment_chatbot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="invisible"
        tools:visibility="visible"
        >

    </FrameLayout>

</RelativeLayout>